Bug 842154 - [abrt]: WARNING: at net/mac80211/mlme.c:2516 ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]()
[abrt]: WARNING: at net/mac80211/mlme.c:2516 ieee80211_rx_mgmt_beacon+0x93f/0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:6f638f42cd427d8a404add71940...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 10:50 EDT by Claudiomar Rodrigues
Modified: 2012-11-14 11:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 11:22:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claudiomar Rodrigues 2012-07-22 10:50:50 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.2-1.fc16.i686 root=UUID=70289854-e8da-4ac8-a7a5-73d6228e85ed ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=it2 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:WARNING: at net/mac80211/mlme.c:2516 ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]()
:Hardware name: HP Mini 210-1000
:Modules linked in: ums_realtek usb_storage ppdev parport_pc lp parport lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp tpm_bios libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT ip6t_ipv6header nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 ip6_tables xt_state nf_conntrack input_polldev fuse arc4 brcmsmac mac80211 uvcvideo videobuf2_core videodev media hp_wmi sparse_keymap videobuf2_vmalloc videobuf2_memops coretemp brcmutil cfg80211 crc8 rfkill cordic snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device i2c_i801 bcma microcode snd_pcm iTCO_wdt iTCO_vendor_support joydev snd_timer snd soundcore snd_page_alloc r8169 mii uinput binfmt_misc sunrpc wmi i915 drm_kms_helper drm i2c_algo_bit i2c
:_core video [last unloaded: scsi_wait_scan]
:Pid: 7683, comm: kworker/u:40 Tainted: G        W    3.4.2-1.fc16.i686 #1
:Call Trace:
: [<c092aebc>] ? printk+0x2d/0x2f
: [<c0437822>] warn_slowpath_common+0x72/0xa0
: [<f8bb131f>] ? ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]
: [<f8bb131f>] ? ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]
: [<c0437872>] warn_slowpath_null+0x22/0x30
: [<f8bb131f>] ieee80211_rx_mgmt_beacon+0x93f/0x950 [mac80211]
: [<f8bb1e92>] ieee80211_sta_rx_queued_mgmt+0x2e2/0x620 [mac80211]
: [<c04026e2>] ? __switch_to+0xd2/0x2a0
: [<f8b8aee2>] ieee80211_iface_work+0x222/0x310 [mac80211]
: [<c044fd8b>] process_one_work+0xfb/0x390
: [<c09342e5>] ? apic_timer_interrupt+0x31/0x38
: [<f8b8acc0>] ? ieee80211_teardown_sdata+0xc0/0xc0 [mac80211]
: [<c0450ac1>] worker_thread+0x121/0x2d0
: [<c04509a0>] ? manage_workers+0x1f0/0x1f0
: [<c0454cd2>] kthread+0x72/0x80
: [<c0454c60>] ? kthread_freezable_should_stop+0x60/0x60
: [<c093ad3e>] kernel_thread_helper+0x6/0x10
Comment 1 Dave Jones 2012-10-23 11:37:21 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 11:22:18 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.